.component_cta {
    background-color: var(--color_blue_dark);
    margin: 60px 0;
    padding: 80px 0
}

.component_cta.remove_tos {
    margin-top: 0
}

.component_cta.remove_bos {
    margin-bottom: 0
}

.component_cta .cta_content {
    align-items: center;
    color: var(--color_light);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1539px;
    min-height: 254px
}

.component_cta .cta_content .cta_content_inner {
    align-items: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center
}

.component_cta .cta_content .section_heading .heading_text {
    color: var(--color_light);
    font-family: var(--font_Barlow_Light);
    line-height: 86.4px;
    margin-bottom: 0;
    text-align: center
}

.component_cta .cta_content .sub_heading_section {
    margin: 24px 0 0
}

.component_cta .cta_content .sub_heading_section .sub_heading_text {
    color: var(--color_light);
    margin: 0
}

.component_cta .cta_content .button_list {
    gap: 12px;
    margin: 48px 0 0
}

.component_cta .cta_content .button_list .global_cta_item {
    align-items: center;
    display: flex;
    flex-wrap: wrap
}

@media (max-width:991px) {
    .component_cta .cta_content {
        min-height: inherit
    }

    .component_cta {
        padding: 50px 0
    }

    .component_cta .cta_content .section_heading .heading_text {
        line-height: 66.4px
    }

    .component_cta .cta_content .button_list {
        margin: 40px 0 0
    }
}

@media (max-width:767px) {
    .component_cta {
        padding: 35px 0
    }

    .component_cta .cta_content .section_heading .heading_text {
        line-height: 46.4px
    }

    .component_cta .cta_content .button_list {
        margin: 35px 0 0
    }
}

@media (max-width:575px) {
    .component_cta {
        padding: 24px 0
    }

    .component_cta .cta_content .section_heading .heading_text {
        font-size: 32px;
        line-height: 38.4px
    }

    .component_cta .cta_content .button_list {
        margin: 24px 0 0
    }
}